glyphslib (6.0.6+ds1-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.3.2+ds1-1 < 6.0.6+ds1-1.

Package: JSON [Main page]